{
	"store": {
		"asset:2051922215": {
			"meta": {},
			"type": "image",
			"props": {
				"name": "tldrawFile",
				"src": "data:image/png;base64,[encoded data, 65664 characters]",
				"w": 1000,
				"h": 595.6175298804781,
				"mimeType": "image/png",
				"isAnimated": false
			},
			"id": "asset:2051922215",
			"typeName": "asset"
		},
		"document:document": {
			"gridSize": 10,
			"name": "",
			"meta": {},
			"id": "document:document",
			"typeName": "document"
		},
		"page:NXBP7PKuITv3tMvoIRxFz": {
			"meta": {},
			"id": "page:NXBP7PKuITv3tMvoIRxFz",
			"name": "Page 1",
			"index": "a1",
			"typeName": "page"
		},
		"shape:0O-D3-H12T9edVMgA0cDh": {
			"x": 224.28665129528747,
			"y": 474.44055394139673,
			"rotation": 0,
			"isLocked": false,
			"opacity": 1,
			"meta": {},
			"type": "text",
			"props": {
				"color": "black",
				"size": "m",
				"w": 438.1640625,
				"text": "Select the Draw tool by pressing 'p'",
				"font": "draw",
				"align": "middle",
				"autoSize": true,
				"scale": 1
			},
			"parentId": "page:NXBP7PKuITv3tMvoIRxFz",
			"index": "a2",
			"id": "shape:0O-D3-H12T9edVMgA0cDh",
			"typeName": "shape"
		},
		"shape:tAsz1L8N4kLDwIvpCcjqN": {
			"x": 241.59357019335232,
			"y": 367.6707932953341,
			"rotation": 0,
			"isLocked": false,
			"opacity": 1,
			"meta": {},
			"type": "text",
			"props": {
				"color": "black",
				"size": "m",
				"w": 397.3125,
				"text": "Toggle show grid by pressing 'x'",
				"font": "draw",
				"align": "middle",
				"autoSize": true,
				"scale": 1
			},
			"parentId": "page:NXBP7PKuITv3tMvoIRxFz",
			"index": "a1",
			"id": "shape:tAsz1L8N4kLDwIvpCcjqN",
			"typeName": "shape"
		},
		"shape:Jv8vs9T77_Ojum2OGZd7D": {
			"x": 204.13270568300845,
			"y": 579.9171242617172,
			"rotation": 0,
			"isLocked": false,
			"opacity": 1,
			"meta": {},
			"id": "shape:Jv8vs9T77_Ojum2OGZd7D",
			"type": "text",
			"props": {
				"color": "black",
				"size": "m",
				"w": 462.7421875,
				"text": "Copy as png by pressing 'ctrl/cmd + 1'",
				"font": "draw",
				"align": "middle",
				"autoSize": true,
				"scale": 1
			},
			"parentId": "page:NXBP7PKuITv3tMvoIRxFz",
			"index": "a3",
			"typeName": "shape"
		}
	},
	"schema": {
		"schemaVersion": 1,
		"storeVersion": 4,
		"recordVersions": {
			"asset": {
				"version": 1,
				"subTypeKey": "type",
				"subTypeVersions": {
					"image": 3,
					"video": 3,
					"bookmark": 1
				}
			},
			"camera": {
				"version": 1
			},
			"document": {
				"version": 2
			},
			"instance": {
				"version": 23
			},
			"instance_page_state": {
				"version": 5
			},
			"page": {
				"version": 1
			},
			"shape": {
				"version": 3,
				"subTypeKey": "type",
				"subTypeVersions": {
					"group": 0,
					"text": 1,
					"bookmark": 2,
					"draw": 1,
					"geo": 8,
					"note": 5,
					"line": 1,
					"frame": 0,
					"arrow": 2,
					"highlight": 0,
					"embed": 4,
					"image": 3,
					"video": 2
				}
			},
			"instance_presence": {
				"version": 5
			},
			"pointer": {
				"version": 1
			}
		}
	}
}
